Implement minimal Redux store for Net panel
The panel state (e.g. current filter, list of HTTP request, etc.) should be stored in a Redux store object. This bug should  minimal version of the store so, we can start adding  into it (as part of other bug reports).

Honza
